/* CSS Document */

body {background:#fff;color: #000;top:0;left:0;padding:0;font:normal 12px Verdana, Arial, sans-serif;width:100%;margin:0;}

.mainwrapper {width:980px;margin:0 auto;}

h1 {font-size: 16px;padding:0;margin:0;}
ul {margin:10px 0 0 11px;padding:0;top:0;left:0;list-style-position: outside;list-style-image: none;list-style-type: none;}
li {margin:0;padding:0;top:0;left:0;list-style-position: outside;list-style-image: none;list-style-type: none;}
img {margin:0;padding:0;}strong {color:#4c6e9C;}.spacer {margin: 0 0 40px 0;}

#left-content {width:410px;float:left;margin:0;padding:0 0 50px 50px;overflow:visible;}
#left-content p {width:330px;}
#left-content ul li {list-style-position:outside;list-style-image: url(images/bullet.gif);margin:0 0 0 10px;padding:0;}

.card {background:url(images/card.jpg) 0px 0 no-repeat;height:400px;position:relative;margin-left:-40px;}
.header {background: url(images/title.gif) no-repeat;width:225px;height:25px;top:170px;left:90px;position:relative;}

#right-content {width:500px;float:left;margin:0px;padding-bottom:50px;position:relative;}
.center {padding: 0 0 0 40px;}
.interflora {width:400px;padding:10px 60px 10px 0;float:right;}
.designs  {background: #FFF url(images/categories.jpg) no-repeat 0 0;width:480px;height:550px;}
.container {margin: 60px 0 0 80px;float:left;display:inline;}
#right-content .designs ul li {list-style: none outside;padding: 0px 20px 15px 0;margin:0;top:0;left:0;width:140px;height:190px;float:left;}
#right-content .categories {padding:10px 0 20px 0;margin:0px;border:none;}
#designs #right-content ul li,#corporate #right-content ul li,#weddings #right-content ul li,#functions #right-content ul li {list-style: none outside;padding: 0px 20px 15px 0;margin:0;top:0;left:0;width:140px;height:190px;float:left;}
.border {padding:10px;}
#right-content li a img {border:1px solid #999999;}
a {text-decoration:none;color:#999999;}
a:hover {text-decoration:none;color:#FF00DF;}
#right-content li span {text-decoration:none;margin:0;padding:3px 0 3px 0;border-bottom:1px solid #999999;display:block;}
.navigation {background: #FFF url(images/nav.jpg) no-repeat;width:445px;height:250px;margin-left:18px;}
.home,.flowers,.contact {width:90px;height:20px;float:left;margin-top:180px;display:inline;}
.home {background: #FFF url(images/home.gif) no-repeat;margin-left:28px;}
.home:hover {background: #FFF url(images/home.gif) no-repeat 0px -20px;}
.flowers {background: #FFF url(images/flowers.gif) no-repeat;margin-left:66px;}
.flowers:hover {background: #FFF url(images/flowers.gif) no-repeat 0px -20px;}
.contact {background: #FFF url(images/contact.gif) no-repeat;margin-left:55px;}
.contact:hover {background: #FFF url(images/contact.gif) no-repeat 0px -20px;}

.designsroll,.weddingsroll,.functionsroll,.corproll,.caringroll,.coloursroll {width:330px;height:20px;display:block;margin:0 0 20px 0;}
a.designsroll {background: #FFF url(images/designsforall_roll.gif) no-repeat;}
a:hover.designsroll {background: #FFF url(images/designsforall_roll.gif) no-repeat 0px -20px;}
a.weddingsroll {background: #FFF url(images/weddings_roll.gif) no-repeat;}
a:hover.weddingsroll {background: #FFF url(images/weddings_roll.gif) no-repeat 0px -20px;}
a.functionsroll {background: #FFF url(images/functions_roll.gif) no-repeat;}
a:hover.functionsroll {background: #FFF url(images/functions_roll.gif) no-repeat 0px -20px;}
a.corproll {background: #FFF url(images/corp_roll.gif) no-repeat;}
a:hover.corproll {background: #FFF url(images/corp_roll.gif) no-repeat 0px -20px;}
a.caringroll {background: #FFF url(images/caring_roll.gif) no-repeat;}
a:hover.caringroll {background: #FFF url(images/caring_roll.gif) no-repeat 0px -20px;}
a.coloursroll {background: #FFF url(images/colours_roll.gif) no-repeat;}
a:hover.coloursroll {background: #FFF url(images/colours_roll.gif) no-repeat 0px -20px;}

label:hover {color:#FF00DF}
.form label {width:73px;text-align:right;float:left;padding: 7px 0px 0 0;background:url(images/corner.gif) no-repeat;height:100%;}
.submitlabel {width:88px;float:left;padding: 2px 5px 0 0;height:10px;display:inline;clear:left;}
.form {margin: 10px 0 0 20px;height:30px;}
.send{margin:0;float:left;}
.name,#name,.email,#email,.enquiry,#enquiry,.phone,#phone {float:left;display:inline;border:1px solid #D4D4D4;width:300px;padding-left:4px;margin-top:5px;}
.enquiry {height:150px;}
textarea {font:normal 12px Arial,Helvetica sans-serif;margin:0px;padding-left:2px}

.red,.pink,.yellow,.purple,.orange,.blue,.white,.green,.cream {height:20px;width:20px;float:left;margin: -3px 3px 0 0;}
.red {background: #FFF url(images/red.gif) no-repeat;}
.pink {background: #FFF url(images/pink.gif) no-repeat;}
.yellow {background: #FFF url(images/yellow.gif) no-repeat;}
.purple {background: #FFF url(images/purple.gif) no-repeat;}
.orange {background: #FFF url(images/orange.gif) no-repeat;}
.blue {background: #FFF url(images/blue.gif) no-repeat;}
.white {background: #FFF url(images/white.gif) no-repeat;}
.green {background: #FFF url(images/green.gif) no-repeat;}
.cream {background: #FFF url(images/cream.gif) no-repeat;}
